View Issue Details

IDProjectCategoryView StatusLast Update
0003165SUMoRefactoringpublic2020-06-03 17:41
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1.4 
Target Version4.1.7Fixed in Version4.1.7 
Summary0003165: "TomTom" company name rationalization
Description"TomTom" company name rationalization
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=tomtom
TagsNo tags attached.

Relationships

related to 0005506 feedbackKyle_Katarn Error in company name consolidation of Mozilla and TomTom 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-04 00:44 Kyle_Katarn New Issue
2015-10-04 00:44 Kyle_Katarn Status new => assigned
2015-10-04 00:44 Kyle_Katarn Assigned To => Kyle_Katarn
2015-10-05 20:49 Kyle_Katarn Target Version 4.1.5 => 4.1.6
2015-10-18 15:06 Kyle_Katarn Target Version 4.1.6 => 4.1.7
2015-10-18 22:22 Kyle_Katarn Status assigned => resolved
2015-10-18 22:22 Kyle_Katarn Fixed in Version => 4.1.7
2015-10-18 22:22 Kyle_Katarn Resolution open => fixed
2020-06-03 17:41 Kyle_Katarn Relationship added related to 0005506